.form-title {
  text-transform: uppercase;
  color: #333;
}
.modal-content {
  backdrop-filter: blur(8px);
  box-shadow: 0 8px 32px rgba(0, 0, 0, 0.3);
}
*{
  box-sizing: border-box;
}
.inner-hero{
  grid-template-columns: 1fr 1fr;
}
:root {
  --theme-color: #ed0700;
  --hover-color: #7d1814ff;
}
body {
  margin: 0;
  padding: 0;
  background: #111111  !important;
  color: #fff !important;
}
.form-title {
  font-size: 32px;
  font-weight: 600;
  text-align: center;
  margin: 10px 0;
  letter-spacing: 1px;
}

.contact-section-main,
.via-field  {
  display: flex;
  align-items: center;
}
.logo img {
  height: 40px;
}
.icon-btn {
  border: none;
  padding: 6px;
  border-radius: 8px;
  margin-left: 8px;
  transition: background 0.2s;
  flex-shrink: 0;
}
.modal-title {
  font-weight: 600;
  text-transform: uppercase;
}
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  justify-content: center;
  align-items: center;
  z-index: 1100;
}
.modal-content {
  background: #fff;
  padding: 16px;
  border-radius: 12px;
  max-width: 500px;
  width: 90%;
  max-height: 80vh;
  overflow-y: auto;
  transition:
    transform 0.3s,
    opacity 0.3s;
}
.modal.show .modal-content {
  transform: translateY(0);
  opacity: 1;
}
.modal .modal-content {
  transform: translateY(-20px);
  opacity: 0;
}
.modal-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #ccc;
  padding-bottom: 8px;
}
.modal-title {
  font-size: 24px;
  color: #333;
}
.modal-body {
  padding: 12px 0;
}
.modal-footer {
  border-top: 1px solid #ccc;
  padding-top: 8px;
  text-align: right;
}
.airport-btn,
.custom-btn {
  background: var(--theme-color);
  border: 1px solid #ccc;
  padding: 8px;
  border-radius: 8px;
  color: #fff;
  cursor: pointer;
  width: 100%;
  text-align: left;
  font-size: 14px;
  transition:
    background 0.2s,
    transform 0.2s;
  margin-bottom: 10px;
}
.all-heading,
.fleet-card,
.form-social-heading,
.service-card {
  text-align: center;
}
.remove-field,
.suggestion-item {
  transition: background 0.2s;
  cursor: pointer;
}
.close-icon {
  width: 14px;
  height: 14px;
}
.luggage-item {
  background: #1a1a1a;
}
.airport-btn:hover,
.custom-btn:hover {
  background: var(--hover-color);
  transform: translateY(-1px);
}
.suggestion-item {
  padding: 8px;
  color: #333;
}
.suggestion-item:hover {
  background: var(--theme-color);
  color: #fff;
}
.loading-div {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  justify-content: center;
  align-items: center;
  z-index: 1200;
}
.loader {
  border: 6px solid #f5f5f5;
  border-top: 6px solid var(--theme-color);
  border-radius: 50%;
  width: 50px;
  height: 50px;
  animation: 1s linear infinite spin;
}
@keyframes spin {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

.via-field {
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
  position: relative;
}
.via-field input {
  flex: 1;
  margin-right: 8px;
}
.via-field {
  width: calc(100% - 48px);
}
.remove-field {
  background: var(--theme-color);
  color: #fff;
  border: none;
  padding: 8px 10px;
  font-size: 16px;
  border-radius: 8px;
}
.card {
  border: 1px solid #ccc;
  border-radius: 8px;
  margin-bottom: 8px;
}
*,
.luggage-headings {
  margin: 0;
}
.card-header {
  background: #f5f5f5;
  border-radius: 8px 8px 0 0;
}
.card-body {
  padding: 8px;
}
.collapse,
.dropDownMenu,
.title-2 {
  display: none;
}
.card-img img,
.collapse.show,
.dropdown:hover .dropdown-content,
.parentWrap.active .dropDownMenu {
  display: block;
}
.delete-btn {
  background: 0 0;
  border: none;
  cursor: pointer;
}
.delete-btn img {
  padding: 3px;
  background: #555;
  border-radius: 4px;
  width: 16px;
  height: 16px;
}
.download-icons img {
  width: 46px;
  height: 46px;
  filter: drop-shadow(3px 3px 10px #9e9e9e);
  cursor: pointer;
}
.download-icons {
  display: flex;
  gap: 10px;
  justify-content: center;
  margin-bottom: 10px;
  color: #000;
}
.para-main p {
  font-size: 20px;
}
.all-heading span,
.hero-left h2 span,
.nav-item a:hover,
.our-left span {
  color: #ed0700;
}
.our-main,
.service-main {
  flex-wrap: wrap;
  display: flex;
}
.our-left,
.our-main,
.our-right {
  justify-content: center;
}
.divider {
  border: none;
  border-left: 1px solid #ccc;
  height: 46px;
}
.innerPageContent {
  padding: 120px 0 50px;
}
.parentWrapA {
  background: url("img/down-doubleArrow.png") right top 5px no-repeat;
  padding-right: 30px;
}
.newMenuWrapper .closeBtn {
  position: absolute;
  right: 30px;
  top: 30px;
  margin-top: 0;
}
.newMenuNav {
  margin-top: 30px;
}
.newMenuNav ul {
  margin-top: 20px;
}
.stationTransfer li .stationInner span a {
  color: #000;
}
.card-wrapper a,
.service-card h3 a {
  text-decoration: none !important;
}
.card-item,
.fleet-card {
  overflow: hidden;
}
.card-content,
.card-img,
.card-item,
.dropdown,
.fleet-card {
  position: relative;
}
.hamburger,
.our-button-main img {
  cursor: pointer;
}
.para-main h2 {
  font-size: 30px;
}
.contact-section-main div,
.our-right img {
  width: 100%;
}
.our-left,
.our-right {
  width: 50%;
  align-items: center;
  display: flex;
}
.our-left,
.para-main {
  padding: 20px;
}
.our-left h2,
.our-left h3,
.our-left p {
  margin-top: 30px;
  margin-bottom: 30px;
}
.our-left h3 {
  color: #ccc;
  font-size: 18px;
}
.our-button-main {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.red-line {
  width: 50px;
  height: 3px;
  background-color: #ed0700;
  margin: 20px 0;
}
.service-main {
  gap: 20px;
  margin-bottom: 30px;
}
.service-card {
  border: 3px solid #ed0700;
  border-radius: 20px;
  width: 30%;
  padding: 10px;
}
.service-card h3 a {
  color: #fff !important;
}
.service-card h3 a:hover {
  color: #ed0700 !important;
}
.service-card p {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 20px;
}
.all-heading {
  margin-top: 50px;
  margin-bottom: 50px;
}
.all-heading p {
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 20px;
  padding: 10px;
}
.fleet-card h3,
.fleet-card img,
.fleet-card p,
.hero-left p {
  margin-bottom: 20px;
}
.card-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
.aboutPageBanner,
.fleet-card {
  justify-content: center;
  display: flex;
}
.fleet-card {
  background-color: #111;
  border-radius: 20px;
  width: 250px;
  transition: 0.4s;
  border-left: 3px solid #0ff;
  border-top: 3px solid #0ff;
  flex-direction: column;
  align-items: center;
  height: 350px;
}
.fleet-card img {
  width: 80%;
  transition: border-color 0.3s;
  padding: 20px;
}
.fleet-card:hover img {
  box-shadow: 0 0 20px #00ffff88;
  border-radius: 20px;
}
.fleet-card p {
  font-size: 15px;
  margin-top: 5px;
  color: #aaa;
  text-align: start !important;
}
.fleet-card::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 80%;
  height: 10px;
  background: linear-gradient(to top, #00ffff55, transparent);
  opacity: 0;
  transition: opacity 0.3s;
}
.fleet-card:hover::after {
  opacity: 1;
}
@media (max-width: 768px) {
  .service-card {
    border: 3px solid #ed0700;
    width: 100%;
  }
  .divider{
    display: none;
  }
  .form-title,
  .hero-left h1 {
    font-size: 20px;
  }
  .modal-content {
    width: 95%;
  }
  .nav-links,
  .our-left,
  .our-right,
  .our-right img {
    width: 100%;
  }
  .hamburger,
  .nav-links.active {
    display: flex;
  }
  .nav-links {
    flex-direction: column;
    display: none;
    background-color: #000;
    margin-top: 10px;
  }
  .hero {
    flex-direction: column;
    padding: 20px;
  }
  .hero-left h2 {
    font-size: 15px;
  }
  .our-button-main img {
    width: 100% !important;
    margin-bottom: 10px;
  }
  .fleet-card {
    width: 80%;
  }
}
@media (max-width: 480px) {
  .fleet-card {
    width: 100%;
  }
}
.our-fleet-main {
  padding: 20px;
  margin-bottom: 30px;
}
.fleet-persons-main {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.fleet-persons-main img {
  width: 20px !important;
}
.card-wrapper {
  display: flex;
  flex-direction: column;
  gap: 50px;
  max-width: 1200px;
  margin: auto;
}
.card-item {
  display: flex;
  flex-direction: column;
  min-height: 300px;
}
.card-img {
  width: 100%;
  flex: 1;
}
.card-img img {
  width: 100%;
  object-fit: cover;
  border-radius: 5px;
  height: 100%;
  max-height: 350px;
}
.card-content {
  border-radius: 12px 20px 12px 12px;
  padding: 20px 25px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
  width: 90%;
  margin: -30px auto 0;
  z-index: 2;
  flex: 1;
}
.card-content h2 a {
  font-size: 3vw;
  margin-bottom: 10px;
  color: #ed0700;
}
.card-content p a {
  font-size: 1rem;
  color: #fff !important;
  line-height: 1.6;
}
.footer-main {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px;
  padding: 60px 40px;
  background-color: #1a1a1a;
  color: #fff;
}
.footer-card-main {
  flex: 1 1 250px;
  min-width: 220px;
}
.footer-card-main h2 {
  font-size: 1.4rem;
  margin-bottom: 15px;
  font-weight: 900;
}
.about-para h2,
.about-para p {
  margin-bottom: 30px;
  margin-top: 30px;
}
.footer-card-main span {
  color: #ed0700;
  text-decoration: underline;
}
.footer-buttom a,
.page-404 a,
.station-card-main h2 a {
  text-decoration: none !important;
}
.footer-card-main p {
  font-size: 0.95rem;
  line-height: 1.6;
  color: #ccc;
}
.about-para h2,
.aboutPageBanner,
.title-h1 {
  font-size: 30px;
  color: #fff;
}
.footer-card-main ul {
  list-style: none;
  padding: 0;
}
.footer-card-main ul li {
  margin-bottom: 10px;
  color: #ccc;
  font-size: 0.95rem;
}
.footer-card-main ul li a {
  text-decoration: none;
  color: #ddd;
  font-size: 0.95rem;
  transition: 0.3s;
}
.contact-para-div a:hover,
.footer-card-main ul li a:hover {
  color: #ed0700;
  padding-left: 5px;
}
.footer-card-main ul li::before {
  content: "➤";
  color: #ed0700;
  margin-right: 8px;
  font-size: 0.75rem;
}
.footer-buttom {
  padding: 20px;
  text-align: center;
  color: #fff;
}
.page-404 a {
  color: #ed0700 !important;
}
.footer-buttom a {
  color: #fff !important;
}
.aboutPageBanner {
  align-items: center;
  height: 50vh;
  background: linear-gradient(to right, #761515, #f62c2c78) !important;
}
.about-para {
  text-align: center;
  padding: 20px;
}
.about-para p {
  font-size: 20px;
  color: #fff;
}
.title-h1 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.contact-main {
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.contact-para-div p {
  color: #ddd;
  font-size: 20px;
  margin-bottom: 20px;
}
.contact-para-div a {
  text-decoration: none;
  color: #ddd;
  font-size: 20px;
  transition: 0.3s;
}
.contact-para-div img {
  width: 25px;
}
.page-404 p {
  text-align: center;
  padding: 30px;
  font-size: 30px;
  color: #fff;
}
.station-main {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}
.station-card-main {
  border: 7px solid #0ff;
  border-radius: 50%;
  width: 250px;
  height: 200px;
  text-align: center;
  padding-top: 35px;
}
.station-card-main h2 a {
  color: #0ff !important;
  margin-top: 15px;
}
.station-card-main img {
  filter: brightness(0) invert(1);
}
.dropdown-content a,
.nav-item a {
  color: #fff;
  text-decoration: none;
}
.main-navbar {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 15px 30px;
  background-color: #000;
  position: sticky;
  top: 0;
  z-index: 999;
  flex-wrap: wrap;
}
.hamburger {
  display: none;
  flex-direction: column;
  gap: 5px;
}
.hamburger div {
  width: 25px;
  height: 3px;
  background-color: #fff;
}
.nav-links {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}
.nav-item a {
  font-size: 16px;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #333;
  padding: 10px;
  min-width: 150px;
  top: 100%;
  z-index: 1000;
}
.dropdown-content a {
  display: block;
  padding: 5px 10px;
}
.dropdown-content a:hover {
  background-color: #444;
  color: #ed0700;
}
.hero {
  display: flex;
  flex-wrap: wrap;
  background: url("https://img.freepik.com/free-photo/black-luxury-jeep-driving-highway_114579-4382.jpg?t=st=1756190592~exp=1756194192~hmac=9a8ed686ecb1044f476e96a0436b5ce97fdc18edff64d324cb224eb201736b9b&w=1480")
    center center/cover no-repeat;
  padding: 60px 30px;
}
.hero-left,
.hero-right {
  flex: 1 1 400px;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 30px;
  margin: 10px;
}
.hero-left h2 {
  font-size: 22px;
  color: #ccc;
}
.cta-btn,
.hero-form button {
  background-color: #ed0700;
  color: #fff;
  font-weight: 700;
  cursor: pointer;
}
.hero-left h1 {
  font-size: 36px;
  margin: 10px 0;
}
.cta-btn {
  padding: 12px 25px;
  border: none;
  border-radius: 5px;
}
.hero-form {
  display: flex;
  flex-direction: column;
}
.hero-form h3 {
  margin-bottom: 15px;
}
.hero-form button,
.hero-form input {
  padding: 10px;
  margin-bottom: 10px;
  border: none;
  border-radius: 5px;
}
.index_head{
        max-width:50% !important;
    }
@media (max-width: 768px) {
    
  .main-navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 30px;
    background-color: #000;
    position: sticky;
    top: 0;
    z-index: 999;
    flex-wrap: wrap;
  }
  .card-item {
    padding-bottom: 20px;
  }
  .card-content {
    background-color: #ed070080;
  }
  .card-content h2 a {
    font-size: 10vw;
    margin-bottom: 10px;
    color: #fff;
  }
  .card-content p a {
    font-size: 17px;
    color: #fff !important;
    line-height: 1.6;
  }
  .footer-main {
    flex-direction: column;
    padding: 40px 20px;
    gap: 40px;
  }
  .footer-card-main {
    text-align: start;
    flex: none !important;
    min-width: 220px;
  }
  .contact-section-main {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }
  .contact-para-div {
    margin-bottom: 30px;
  }
  .contact-main {
    border: none !important;
  }
  .hamburger,
  .nav-links.active {
    display: flex;
  }
  .nav-links {
    flex-direction: column;
    display: none;
    width: 100%;
    background-color: #000;
    margin-top: 10px;
  }
  .hero {
    flex-direction: column;
    padding: 20px;
  }
  .hero-left h2 {
    font-size: 15px;
  }
  .hero-left h1 {
    font-size: 20px;
  }
}
@media (min-width: 769px) {
  .hero-second {
    display: none !important;
  }
}
.custom-container {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 576px) {
  .custom-container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .card-item {
    flex-direction: row;
    align-items: center;
    gap: 40px;
  }
  .card-content {
    margin: 0;
    padding: 30px;
    width: 100%;
    box-shadow: none;
    border-radius: 0;
  }
  .card-img {
    max-width: 50%;
    height: 100%;
  }
  .card-item:nth-child(2n) {
    flex-direction: row-reverse;
  }
  .custom-container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .custom-container {
    max-width: 960px;
  }
  .txb-hero {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    padding: 20px;
    background-image: url("../image/station-cars-bg-main.webp");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #000000a6;
    background-blend-mode: multiply;
  }
}
@media (min-width: 1200px) {
  .custom-container {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .custom-container {
    max-width: 1320px;
  }
}
.para-main h2,
.para-main p {
  margin-top: 10px !important;
  color: #fff;
}
.inner-hero {
  display: grid;
}
@media (max-width: 992px) {
  .inner-hero {
    grid-template-columns: 1fr;
  }
  .title,
  .typing-text {
    display: none;
  }
  .title-2 {
    display: block;
    text-align: center;
    margin-bottom: 20px;
    color: #fff;
    font-size: 15px;
    margin-top: 10px;
  }
}




.modal-header button {
	background-color: #ED0700 !important;
}

body .ui-autocomplete .ui-menu-item .ui-menu-item-wrapper:hover{
    color: #fff !important;
}

.field-hd {
    margin-bottom: 5px;
    text-align: start;
    color: #000 !important;
}

.btn:not(:disabled):not(.disabled) {
    color: #fff !important;
}

.check{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    width: 80%;
}